Simple Machines Forum Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 20629
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 19 2006 12:00AM
Updated: Nov 02 2006 04:12PM
Credit: b0rizQ is credited with the discovery of this vulnerability.
Vulnerable: Simple Machines SMF 1.1 rc2
Simple Machines SMF 1.0.8
Not Vulnerable: Simple Machines SMF 1.1 rc3
Simple Machines SMF 1.0.9


 

Privacy Statement
Copyright 2010, SecurityFocus